.ng-star-inserted .auth-container .auth-main > .d-sm-block {
    display: none !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section {
    width: 100%;
    background: #b84dbf;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper {
    padding-top: 200px;
    padding-bottom: 40px;
    width: 530px;
    background: transparent url(logo-negativo.png) no-repeat center 40px;
    background-size: auto 120px;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper .welcome-msg {
    text-align: center;
    color: #fff;
    font-size: 32px;
    font-family: "Nunito", sans-serif;
    font-weight: 900;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper .login-title {
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    line-height: 1.3;
    margin: 0 auto 26px;
    max-width: 470px;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form {
    background: #eaeef6;
    padding: 40px 60px;
    -webkit-box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    max-width: 470px;
    margin: 0 auto;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .mat-form-field-appearance-outline .mat-form-field-outline-start,
.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .mat-form-field-appearance-outline .mat-form-field-outline-gap,
.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .mat-form-field-appearance-outline .mat-form-field-outline-end {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form:before {
    content: "INFORME SEUS DADOS DE LOGIN PARA ACESSAR A PLATAFORMA.";
    font-size: 18px;
    font-family: "Nunito", sans-serif;
    font-weight: 900;
    text-align: center;
    width: 100%;
    display: block;
    color: #3c3c3b;
    line-height: 1.3;
    padding: 0 0 20px;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .mat-form-field-wrapper {
    padding: 0;
    margin: 0;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form > .row:nth-child(1) .mat-form-field-suffix {
    display: none;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .mat-form-field-subscript-wrapper {
    position: static;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .forgot-password-link {
    color: #3c3c3b;
    cursor: pointer;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .forgot-password-link-wrap {
    display: none !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .mat-form-field-appearance-outline .mat-form-field-subscript-wrapper {
    padding: 0;
    font-size: 12px;
}

.actual-forgot-password {
    margin: 20px 0 0;
    text-align: center;
}

.actual-forgot-password a {
    color: #3c3c3b !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .forgot-password-link:hover,
.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .forgot-password-link:active,
.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .forgot-password-link:focus {
    color: #000;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form button {
    background: #f9b011 !important;
    color: #3c3c3b !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-family: "Nunito", sans-serif;
    font-weight: 900;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form button:hover,
.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form button:active,
.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form button:focus {
    background: #3c3c3b !important;
    color: #fff !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form button.mat-button-disabled {
    opacity: 0.7;
    background: #f9b011 !important;
    color: #3c3c3b !important;
}

.ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form .alert-danger {
    margin-bottom: 1rem !important;
}

.login-back-button {
    text-align: center;
    margin: 26px 0 0;
}

.login-back-button a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

.login-back-button a mat-icon {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
}

.login-back-button a span {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    font-family: "Nunito", sans-serif;
    font-weight: 900;
}

@media (max-width: 430px) {
    .ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper .welcome-msg {
        font-size: 20px;
    }

    .ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper .login-title {
        font-size: 14px;
    }

    .ng-star-inserted .auth-container .auth-main .auth-form-section .auth-wrapper > form {
        padding: 40px 15px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
}
